@font-face {
  font-family: Simplerpro Alte;
  src: url('../fonts/SimplerPro_Alte-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Simplerpro Alte;
  src: url('../fonts/SimplerPro_Alte-SemiBold.woff') format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Replicallweb;
  src: url('../fonts/ReplicaLLWeb-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Replicallweb;
  src: url('../fonts/ReplicaLLWeb-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --gray: whitesmoke;
  --black: #2e2e2e;
  --green: #d2d6c7;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--gray);
  color: var(--black);
  font-family: Replicallweb, Verdana, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  font-weight: 700;
  line-height: 70px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 32px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 22px;
}

a {
  color: var(--black);
  font-size: 16px;
  text-decoration: none;
}

label {
  font-weight: 700;
  display: block;
}

.loader {
  z-index: 1000;
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.loader-logo {
  width: 400px;
  height: 200px;
  color: var(--gray);
  text-align: center;
  direction: ltr;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Replicallweb, Verdana, sans-serif;
  display: flex;
  position: relative;
}

.logo-p {
  height: 51px;
  position: absolute;
  transform: translate(-52px);
}

.logo-c {
  height: 54px;
  position: absolute;
}

.logo-dot {
  height: 54px;
  position: absolute;
  transform: translate(35px);
}

.logo-full-white {
  width: 300px;
  position: absolute;
}

.hero-section {
  height: 100vh;
  position: relative;
}

.content-wrapper {
  z-index: 10;
  position: relative;
}

.hero-video {
  height: 100vh;
}

.hero-content {
  z-index: 1;
  grid-column-gap: 14rem;
  grid-row-gap: 14rem;
  flex-flow: column;
  height: 90vh;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
  position: sticky;
  top: 0;
}

.hero-content.white-section {
  height: 100%;
  padding-top: 115px;
  padding-bottom: 40px;
}

.hero-logo {
  width: 100%;
}

._4-col-grid {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
}

.navigation {
  z-index: 100;
  background-color: var(--gray);
  padding: 36px;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-linklist {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-lang {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.btn {
  background-color: var(--green);
  color: var(--black);
  border-radius: 4px;
  transition: all .25s;
}

.btn:hover {
  background-color: #bcc2ab;
  transform: translate(0, 2px);
}

.btn.font-heb {
  font-family: Simplerpro Alte, Arial, sans-serif;
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  transition: all .25s;
}

.nav-link:hover {
  opacity: .5;
}

.stack-wrapper {
  min-height: 180vh;
  position: relative;
}

.about-section {
  z-index: 1;
  background-color: var(--gray);
  flex-flow: column;
  justify-content: space-between;
  height: 100vh;
  padding: 36px 36px 80px;
  display: flex;
  position: sticky;
  top: 0;
}

.about-section.sticky-card {
  z-index: 1;
  height: 100vh;
  position: sticky;
}

.services-section {
  z-index: 2;
  border-top: 1px solid var(--black);
  background-color: var(--gray);
  flex-flow: column;
  justify-content: space-between;
  height: auto;
  padding: 36px;
  display: flex;
  position: sticky;
  top: 0;
}

.footer {
  background-color: var(--black);
  padding: 36px 36px 12px;
}

.footer-3-span {
  height: 30vh;
  color: var(--gray);
}

.footer-1-span {
  background-color: var(--green);
  border-top-left-radius: 60px;
  flex-flow: column;
  justify-content: flex-end;
  display: flex;
}

.footer-grid-columns {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.footer-column {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--gray);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-logo {
  width: 100%;
  margin-top: 12px;
}

.img.cornerstone {
  aspect-ratio: 3 / 2;
  background-image: url('../images/cornerstone.webp');
  background-position: 50%;
  background-size: cover;
}

.grid-content {
  width: 100%;
}

.copyrights {
  opacity: .7;
  color: var(--gray);
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
  font-size: 12px;
  display: flex;
}

.projects-section {
  background-color: var(--black);
  color: var(--gray);
  padding: 36px;
}

.product-sticky {
  flex-flow: column;
  position: relative;
}

.projects-cards {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.projects-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
}

.project-card {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  aspect-ratio: 3 / 2;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 50px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
}

.project-card.haifa {
  color: var(--gray);
  background-image: url('../images/haifa.webp');
  background-position: 50%;
  background-size: cover;
}

.project-card.kfarsava {
  background-image: url('../images/kfarsava.webp');
  background-position: 50%;
  background-size: cover;
}

.project-card.telaviv {
  background-image: url('../images/cornerstone.webp');
  background-position: 50%;
  background-size: cover;
}

.separator {
  background-color: var(--gray);
  width: 100%;
  height: 1px;
  margin-bottom: 35px;
  position: absolute;
  left: 0;
  right: 0;
}

.project-link {
  color: var(--gray);
}

.sticky-content {
  width: 85%;
  position: sticky;
  top: 80px;
}

.contact-section {
  background-color: var(--gray);
  padding: 36px;
  font-size: 16px;
}

.contact-img {
  background-color: var(--black);
}

.btn-header {
  background-color: var(--green);
  width: 100px;
  color: var(--black);
  text-align: center;
  border-radius: 4px;
  transition: all .25s;
}

.btn-header:hover {
  background-color: #bcc2ab;
  transform: translate(0, 2px);
}

.field {
  text-align: right;
  border-radius: 4px;
}

.label {
  font-size: 12px;
  font-weight: 400;
}

._2-col-grid {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto;
}

.vertical-line {
  background-color: var(--black);
  width: 4px;
  height: 24px;
}

.service-title-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.service-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.nav-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.nav-grid.invert {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
}

.divider {
  height: 30px;
}

.footer-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.contact-block {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  display: flex;
}

.btn-submit {
  background-color: var(--green);
  width: 100%;
  color: var(--black);
  border-radius: 4px;
  transition: all .25s;
}

.btn-submit:hover {
  background-color: #bcc2ab;
  transform: translate(0, 2px);
}

.testimonial-section {
  background-color: var(--gray);
  padding: 36px;
  display: none;
}

.testimonial-block {
  direction: ltr;
  background-color: #fff;
}

.slide-nav {
  display: none;
}

.testimonial-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 100%;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.testimonial-content.padding-left {
  width: 90%;
}

.testimonial-text {
  font-size: 24px;
  line-height: 30px;
}

.slider {
  background-color: #0000;
  min-height: 70vh;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  inset: 0% 0% auto auto;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  inset: 0% 60px auto auto;
}

.form-block {
  margin-bottom: 0;
  padding-top: 20px;
}

.services-video {
  object-fit: contain;
  width: 100%;
}

.services-video-wrapper {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.contact-video {
  z-index: 10;
  object-fit: contain;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.abstract-section {
  background-color: var(--green);
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: none;
  position: relative;
  overflow: hidden;
}

.abstract-content-block {
  z-index: 10;
  text-align: center;
  max-width: 500px;
  position: relative;
}

.floating-image-01 {
  z-index: 5;
  background-image: url('../images/abs01.webp');
  background-position: 0%;
  background-size: cover;
  width: 120px;
  height: 180px;
  position: absolute;
  top: 8%;
  left: 2%;
}

.floating-image-02 {
  z-index: 5;
  background-image: url('../images/abs05.webp');
  background-position: 100%;
  background-size: cover;
  width: 150px;
  height: 240px;
  position: absolute;
  top: 20%;
  left: 15%;
}

.floating-images {
  position: absolute;
  inset: 0%;
}

.floating-image-03 {
  z-index: 5;
  background-image: url('../images/abs08.webp');
  background-position: 100%;
  background-size: cover;
  width: 120px;
  height: 180px;
  position: absolute;
  top: 5%;
  left: 40%;
}

.floating-image-04 {
  z-index: 5;
  background-image: url('../images/abs10.webp');
  background-position: 100%;
  background-size: cover;
  width: 180px;
  height: 220px;
  position: absolute;
  top: 15%;
  right: 20%;
}

.floating-image-05 {
  z-index: 5;
  background-image: url('../images/abs03.webp');
  background-position: 100%;
  background-size: cover;
  width: 140px;
  height: 100px;
  position: absolute;
  top: 30%;
  right: 2%;
}

.floating-image-06 {
  z-index: 5;
  background-image: url('../images/abs09.webp');
  background-position: 50% 0;
  background-size: cover;
  width: 80px;
  height: 140px;
  position: absolute;
  top: 60%;
  left: 5%;
}

.floating-image-07 {
  z-index: 5;
  background-image: url('../images/abs06.webp');
  background-position: 50%;
  background-size: cover;
  width: 120px;
  height: 180px;
  position: absolute;
  bottom: 5%;
  left: 18%;
}

.floating-image-08 {
  z-index: 5;
  background-image: url('../images/abs11.webp');
  background-position: 100%;
  background-size: cover;
  width: 100px;
  height: 180px;
  position: absolute;
  bottom: 10%;
  left: 55%;
}

.floating-image-09 {
  z-index: 5;
  background-image: url('../images/abs02.webp');
  background-position: 100%;
  background-size: cover;
  width: 80px;
  height: 110px;
  position: absolute;
  bottom: 20%;
  right: 20%;
}

.floating-image-10 {
  z-index: 5;
  background-image: url('../images/abs07.webp');
  background-position: 0%;
  background-size: cover;
  width: 120px;
  height: 180px;
  position: absolute;
  bottom: 5%;
  right: 5%;
}

.project-hero-section {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 90vh;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
  position: relative;
}

.project-hero-section.lang-heb {
  direction: rtl;
  font-family: Simplerpro Alte, Arial, sans-serif;
  display: none;
}

.project-hero-section.haifa {
  background-image: url('../images/haifa.webp');
}

.project-hero-section.telaviv {
  background-image: url('../images/26.avif');
  background-position: 50% 100%;
}

.project-hero-section.kfarsaba {
  background-image: url('../images/KFC-06.avif');
}

.project-hero-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
  color: var(--gray);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
}

.project-hero-block {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: relative;
}

.project-hero-block-right {
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 10px;
  display: flex;
}

.zts-project-slider {
  color: #a3a3a3;
  margin: 36px 36px 10px;
  position: relative;
}

.zts-project-slider-swiper {
  height: 500px;
  position: relative;
  overflow: hidden;
}

.zts-project-slider-wrapper {
  box-sizing: content-box;
  will-change: transform;
  flex-direction: row;
  height: 100%;
  transition-property: transform;
  display: flex;
}

.zts-project-slider-slide {
  box-sizing: border-box;
  color: #bdbdbd;
  background-color: #555;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 33.33%;
  height: 100%;
  padding: 40px 20px;
  display: flex;
}

.zts-project-slider-pagination {
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: 4px;
  width: 100%;
  min-width: 100%;
  min-height: 14px;
  display: flex;
  position: absolute;
  bottom: 0;
}

.zts-project-slider-pagination-bullet {
  opacity: .5;
  background-color: #222;
  border-radius: 20px;
  width: 8px;
  height: 8px;
}

.zts-project-slider-pagination-bullet.zts-project-slider-pagination-bullet-active {
  background-color: #f5f5f5cc;
}

.zts-project-slider-navigation-prev-button {
  z-index: 100;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #22222280;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  left: 10px;
  transform: translateY(-50%);
}

.zts-project-slider-navigation-prev-button:hover {
  background-color: #222c;
}

.zts-project-slider-navigation-prev-button.zts-project-slider-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
}

.zts-project-slider-navigation-next-button {
  z-index: 100;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #22222280;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  right: 10px;
  transform: translateY(-50%);
}

.zts-project-slider-navigation-next-button:hover {
  background-color: #222c;
}

.zts-project-slider-navigation-next-button.zts-project-slider-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
}

.lang-dropdown {
  z-index: 101;
  font-size: 16px;
}

.lang-navigation.w--open {
  background-color: var(--gray);
}

.dropdown-toggle {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
}

.navigation-wrapper {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.dropdown-link {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 10px;
}

.navigation-logo {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-sentence {
  margin-top: 0;
}

.footer-link {
  color: var(--gray);
  transition: all .25s;
}

.footer-link:hover {
  transform: translate(4px);
}

.footer-links-title {
  margin-top: 0;
  margin-bottom: 36px;
  font-size: 14px;
}

.heb {
  direction: rtl;
  font-family: Simplerpro Alte, Arial, sans-serif;
}

.heading-heb {
  font-family: Simplerpro Alte, Arial, sans-serif;
  font-weight: 600;
}

.navigation-heb {
  z-index: 100;
  background-color: var(--gray);
  padding: 36px;
  font-family: Simplerpro Alte, Arial, sans-serif;
  position: fixed;
  inset: 0% 0% auto;
}

.dropdown-toggle---heb {
  padding: 10px 0 10px 40px;
}

.icon-heb {
  margin-top: 3px;
  margin-left: 20px;
  margin-right: 0;
  inset: auto auto auto 0%;
}

.font-heb {
  font-family: Simplerpro Alte, Arial, sans-serif;
}

.testimonial-text-heb {
  text-align: right;
  direction: rtl;
  width: 90%;
  font-size: 24px;
  line-height: 30px;
}

.testimonial-content-heb {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.testimonial-content-heb.padding-left {
  justify-content: flex-end;
  align-items: flex-end;
}

.service-title-wrapper-heb {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  direction: rtl;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.left-arrow-heb {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  inset: 0% auto auto 0;
}

.right-arrow-heb {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  inset: 0% auto auto 60px;
}

.heb-text {
  font-size: 16px;
}

.dropdown-link--heb {
  padding: 16px 10px 16px 20px;
}

.project-info-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--gray);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.overlay {
  background-image: linear-gradient(0deg, #0009, #fff0);
  position: absolute;
  inset: 0%;
}

.overlay.kfarsava {
  background-image: linear-gradient(0deg, #0009, #fff0), url('../images/kfarsava.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.overlay.telaviv {
  background-image: linear-gradient(0deg, #0009, #fff0), url('../images/cornerstone.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.overlay.haifa {
  background-image: linear-gradient(0deg, #0009, #fff0), url('../images/haifa.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.collection-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.project-card-heb {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  aspect-ratio: 3 / 2;
  cursor: pointer;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 50px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
}

.project-card-heb.haifa {
  color: var(--gray);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.project-card-heb.kfarsava {
  background-image: linear-gradient(0deg, #0009, #fff0), url('../images/kfarsava.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.project-card-heb.telaviv {
  background-image: linear-gradient(0deg, #0009, #fff0), url('../images/telaviv.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.credit-link {
  color: var(--gray);
  font-size: 12px;
  transition: all .25s;
}

.credit-link:hover {
  transform: translate(4px);
}

.project-hero-text {
  justify-content: flex-start;
  align-items: flex-end;
  padding-bottom: 10px;
  display: flex;
}

.project-hero-title {
  margin-bottom: 0;
}

.project-hero-text-right {
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 10px;
  display: flex;
}

.gallery-wrapper {
  background-color: var(--gray);
  direction: ltr;
  flex: none;
  padding-top: 72px;
  padding-bottom: 36px;
  overflow: hidden;
}

.carousel {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image-wrapper {
  opacity: .6;
  margin-right: 5px;
  padding: 1vh 5px;
  transition: opacity .2s;
  display: flex;
}

.image-wrapper.slick-center {
  opacity: 1;
}

.image {
  object-fit: contain;
  max-height: 76vh;
}

.menu-full {
  z-index: 110;
  background-color: var(--gray);
  display: none;
  position: fixed;
  inset: 0%;
}

.btn-header-menu-full {
  background-color: var(--green);
  color: var(--black);
  border-radius: 4px;
  transition: all .25s;
}

.btn-header-menu-full:hover {
  background-color: #bcc2ab;
  transform: translate(0, 2px);
}

.icon-menu, .icon-menu-heb {
  display: none;
}

.menu-full-heb {
  z-index: 110;
  background-color: var(--gray);
  display: none;
  position: fixed;
  inset: 0%;
}

.success {
  background-color: var(--green);
}

.logo-white-symbol {
  width: 100px;
  position: absolute;
}

.nav-lang-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-lang-heb {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Simplerpro Alte, Arial, sans-serif;
  font-size: 16px;
  transition: all .25s;
}

.nav-lang-heb:hover {
  opacity: .5;
}

.container-narrow {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 120px;
  padding-bottom: 80px;
}

.privacy-grid {
  border: 1px solid var(--green);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 30px;
  padding: 10px;
}

.privacy-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.ru-bold {
  font-family: Inter, sans-serif;
}

.ru {
  font-family: Inter, sans-serif;
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .hero-video, .hero-video.darker-section {
    height: 60vh;
  }

  .hero-content.white-section {
    padding: 90px 18px 30px;
  }

  ._4-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .navigation {
    padding: 18px;
  }

  .nav-linklist {
    display: none;
  }

  .stack-wrapper {
    min-height: 250vh;
  }

  .about-section {
    height: auto;
    padding-left: 18px;
    padding-right: 18px;
    top: -200px;
  }

  .services-section, .footer, .projects-section {
    padding-left: 18px;
    padding-right: 18px;
  }

  .projects-grid {
    grid-template-columns: 1fr;
  }

  .contact-section {
    padding-left: 18px;
    padding-right: 18px;
  }

  .btn-header.w--current {
    display: none;
  }

  ._2-col-grid {
    grid-template-columns: 1fr;
  }

  .nav-grid.invert {
    grid-template-columns: 1fr 1fr;
  }

  .contact-video {
    height: 60vh;
  }

  .zts-project-slider-slide {
    width: 100%;
    height: 100%;
  }

  .footer-links-title {
    margin-bottom: 18px;
  }

  .navigation-heb {
    direction: ltr;
    padding: 18px;
  }

  .menu-full {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 36px;
    display: none;
  }

  .menu-full-links {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .menu-full-link {
    font-family: Replicallweb, Verdana, sans-serif;
    font-size: 64px;
    line-height: 76px;
  }

  .btn-header-menu-full {
    font-size: 48px;
    line-height: 56px;
  }

  .menu-full-language {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: flex-start;
    align-items: center;
    margin-top: 36px;
    font-size: 26px;
    display: flex;
  }

  .menu-full-lang {
    font-size: 26px;
  }

  .close-icon {
    position: absolute;
    top: 36px;
    right: 36px;
  }

  .icon-menu, .icon-menu-heb {
    width: 48px;
    display: block;
  }

  .menu-full-heb {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
    padding: 120px 36px 36px;
    display: none;
  }

  .menu-full-links-heb {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .menu-full-link-heb {
    font-family: Simplerpro Alte, Arial, sans-serif;
    font-size: 64px;
    line-height: 76px;
  }

  .close-icon-heb {
    position: absolute;
    top: 36px;
    right: 36px;
  }

  .container-narrow {
    padding-top: 100px;
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
    line-height: 56px;
  }

  h2 {
    font-size: 26px;
    line-height: 32px;
  }

  ._2-col-grid {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .service-title {
    font-size: 16px;
  }

  .zts-project-slider-slide {
    width: 100%;
    height: 100%;
  }

  .image {
    max-height: 40vh;
  }

  .privacy-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .logo-full-white {
    width: 220px;
  }

  .hero-video, .hero-video.darker-section {
    height: 35vh;
  }

  .hero-content.white-section {
    padding-top: 80px;
    padding-bottom: 20px;
  }

  ._4-col-grid {
    grid-template-columns: 1fr;
  }

  .about-section {
    top: -300px;
  }

  .footer-3-span {
    height: auto;
  }

  .footer-grid-columns {
    grid-template-columns: 1fr;
    margin-bottom: 30px;
  }

  .copyrights {
    flex-flow: column;
  }

  .project-card {
    padding-bottom: 18px;
    padding-left: 18px;
    padding-right: 18px;
  }

  .sticky-content {
    width: 100%;
    margin-bottom: 30px;
  }

  .btn-header.w--current {
    min-width: 100px;
    display: flex;
  }

  .service-block {
    width: 100%;
  }

  .services-video, .services-video-wrapper, .contact-video {
    height: 30vh;
  }

  .project-hero-section {
    height: 60vh;
    padding-left: 12px;
    padding-right: 12px;
  }

  .project-hero-grid {
    grid-template-columns: 1fr;
  }

  .navigation-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .footer-links-title {
    margin-bottom: 9px;
  }

  .project-hero-text-right {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .image {
    max-height: 65vw;
  }

  .menu-full {
    padding-top: 120px;
    padding-left: 12px;
    padding-right: 12px;
    display: none;
  }

  .menu-full-links {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .menu-full-link {
    font-size: 36px;
  }

  .menu-full-language, .menu-full-lang {
    font-size: 18px;
  }

  .menu-full-lang.hebrew {
    font-family: Simplerpro Alte, Arial, sans-serif;
  }

  .close-icon {
    width: 36px;
    top: 12px;
    right: 12px;
  }

  .icon-menu, .icon-menu-heb {
    width: 36px;
  }

  .menu-full-heb {
    align-items: flex-end;
    padding-top: 120px;
    padding-left: 12px;
    padding-right: 12px;
    display: none;
  }

  .menu-full-links-heb {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    direction: ltr;
    align-items: flex-end;
    font-family: Simplerpro Alte, Arial, sans-serif;
  }

  .menu-full-link-heb {
    font-family: Simplerpro Alte, Arial, sans-serif;
    font-size: 36px;
  }

  .close-icon-heb {
    width: 36px;
    top: 12px;
    right: 12px;
  }

  .logo-white-symbol {
    width: 80px;
  }
}

#w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-6e099f8f, #w-node-_92d85cc6-0036-a40c-e182-e64d7acb88ae-6e099f8f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-6e099f8f, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-6e099f8f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-df49251c-5259-7530-8163-9f39ef0504b4-6e099f8f, #w-node-c6f5a9ff-f125-02de-ef44-ae3853209187-6e099f8f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_446da1f8-eacc-c616-f79d-657dbdc2979f-bdc2979d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d302df77-9c47-bd54-3524-64f9d5a4e65e-d5a4e65c, #w-node-_8780fadf-6c5e-a583-cf39-66691abe4bff-d5a4e65c, #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-8bfa4464, #w-node-_92d85cc6-0036-a40c-e182-e64d7acb88ae-8bfa4464 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-8bfa4464, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-8bfa4464 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-df49251c-5259-7530-8163-9f39ef0504b4-8bfa4464, #w-node-c6f5a9ff-f125-02de-ef44-ae3853209187-8bfa4464 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_80bc665a-8a46-7e7d-1c55-a4d660d3cdef-60d3cded {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_3d7537f7-330c-64fb-4f15-67ebf580eae4-f580eae2, #w-node-_3d7537f7-330c-64fb-4f15-67ebf580eae7-f580eae2, #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-4a772a63, #w-node-_92d85cc6-0036-a40c-e182-e64d7acb88ae-4a772a63 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-4a772a63, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-4a772a63 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-df49251c-5259-7530-8163-9f39ef0504b4-4a772a63, #w-node-c6f5a9ff-f125-02de-ef44-ae3853209187-4a772a63, #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-0f88d763, #w-node-_92d85cc6-0036-a40c-e182-e64d7acb88ae-0f88d763 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-0f88d763, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-0f88d763 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-df49251c-5259-7530-8163-9f39ef0504b4-0f88d763, #w-node-c6f5a9ff-f125-02de-ef44-ae3853209187-0f88d763 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_25e4c55d-2cb5-7e83-1e99-19c5195b3278-0f88d763 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-6e099f8f {
    grid-column: span 4 / span 4;
  }

  #w-node-_2399fd95-739f-4742-134d-001bee6851df-bdc2979d {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-d302df77-9c47-bd54-3524-64f9d5a4e65e-d5a4e65c, #w-node-_8780fadf-6c5e-a583-cf39-66691abe4bff-d5a4e65c, #w-node-_3d7537f7-330c-64fb-4f15-67ebf580eae4-f580eae2, #w-node-_3d7537f7-330c-64fb-4f15-67ebf580eae7-f580eae2 {
    grid-column: span 1 / span 1;
  }

  #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-4a772a63, #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-0f88d763 {
    grid-column: span 4 / span 4;
  }

  #w-node-_25e4c55d-2cb5-7e83-1e99-19c5195b327a-0f88d763 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-6e099f8f, #w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-6e099f8f, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-6e099f8f {
    grid-column: span 2 / span 2;
  }

  #w-node-d9426182-cef2-e98e-bb98-3f6efffd12a9-6e099f8f, #w-node-_4505e136-fa2a-2c20-5e7d-40d04d1cf3ff-6e099f8f, #w-node-_0e2dc05f-6970-5d1e-033f-f90de959c2c6-6e099f8f, #w-node-_7df3f18c-cf47-f115-d846-bbb26136b57e-6e099f8f {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2399fd95-739f-4742-134d-001bee6851df-bdc2979d {
    grid-column: span 1 / span 1;
  }

  #w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-8bfa4464, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-8bfa4464 {
    grid-column: span 2 / span 2;
  }

  #w-node-d9426182-cef2-e98e-bb98-3f6efffd12a9-8bfa4464, #w-node-_4505e136-fa2a-2c20-5e7d-40d04d1cf3ff-8bfa4464, #w-node-_0e2dc05f-6970-5d1e-033f-f90de959c2c6-8bfa4464, #w-node-_7df3f18c-cf47-f115-d846-bbb26136b57e-8bfa4464 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-4a772a63, #w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-4a772a63, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-4a772a63 {
    grid-column: span 2 / span 2;
  }

  #w-node-d9426182-cef2-e98e-bb98-3f6efffd12a9-4a772a63, #w-node-_4505e136-fa2a-2c20-5e7d-40d04d1cf3ff-4a772a63, #w-node-_0e2dc05f-6970-5d1e-033f-f90de959c2c6-4a772a63, #w-node-_7df3f18c-cf47-f115-d846-bbb26136b57e-4a772a63 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_2125b9c8-38bc-1ee7-3f16-4257533d1944-0f88d763, #w-node-a43cf3ac-ca1e-52b6-7c2f-a5d1288f87ca-0f88d763, #w-node-_1c397e2b-858a-ab01-bd45-b1d58990a7c7-0f88d763 {
    grid-column: span 2 / span 2;
  }

  #w-node-d9426182-cef2-e98e-bb98-3f6efffd12a9-0f88d763, #w-node-_4505e136-fa2a-2c20-5e7d-40d04d1cf3ff-0f88d763, #w-node-_0e2dc05f-6970-5d1e-033f-f90de959c2c6-0f88d763, #w-node-_7df3f18c-cf47-f115-d846-bbb26136b57e-0f88d763 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_25e4c55d-2cb5-7e83-1e99-19c5195b327a-0f88d763 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Simplerpro Alte';
  src: url('../fonts/SimplerPro_Alte-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Simplerpro Alte';
  src: url('../fonts/SimplerPro_Alte-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Replicallweb';
  src: url('../fonts/ReplicaLLWeb-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Replicallweb';
  src: url('../fonts/ReplicaLLWeb-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}